
FWG Internal - Bug #23781

FWG: Staging: Web app: Transaction: Transaction Log: Filter: Need to display No Data Found

message. 

January 30, 2025 01:37 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

After Applying the filter if No data is found then need to display the message No Data Found, Currently its displays blank page.

History

#1 - February 03, 2025 12:52 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:02 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:05 AM - Palash Tembhurnekar

Verified on staging web app, now if no data is found then it displays message No Rows To Show. Done, marking it as closed

#4 - February 04, 2025 05:05 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
